package com.abi.task.common.excel.preperties;


import com.abi.task.common.excel.common.AbstractExcelProperty;
import com.abi.task.common.excel.common.ExcelHeadAlias;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

/**
 * 活动
 * @author Andy.Tan
 */
@Data
public class MaterialProperty implements AbstractExcelProperty {

    @ExcelHeadAlias(value = "物料类型（必填）（枚举：瓶&罐盖，成品酒）")
    private String materialType;

    @ExcelHeadAlias(value = "物料号（必填）")
    private String materialCode;

    @ExcelHeadAlias(value = "物料名称（必填）")
    private String materialName;

    @ExcelHeadAlias(value = "描述")
    private String description;

}
